local fn = _gn(0xB3FB80A32BAE3065)
--- CREATE_VOLUME_SPHERE
function Global.CreateVolumeSphere(x, y, z, rotX, rotY, rotZ, scaleX, scaleY, scaleZ)
	return _in2(fn, x, y, z, rotX, rotY, rotZ, scaleX, scaleY, scaleZ, _ri)
end
